version: '3.8'

services:
  php-app:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: php-websocket-client
    restart: always
    volumes:
      - /data/local/call-notify-websocket-client:/data/local/call-notify-websocket-client
    working_dir: /data/local/call-notify-websocket-client
    command: php master.php
